{
    "object_document_type_set": {
        "undefined": "Undefiniert",
        "provenance_report": "Provenienzbericht",
        "purchase_contract": "Kaufvertrag",
        "restoration_report": "Restaurierungsbericht",
        "assessment": "Gutachten",
        "correspondence": "Korrespondenz",
        "legacy_documentation": "Alte Objektdokumentation"
    }
}